LOWDOWN_ERRSTR(3)

NAME
lowdown_errstr - produce a human-readable lowdown error message

LIBRARY
liblowdown

SYNOPSIS
#include <sys/queue.h>
#include <stdio.h>
#include <lowdown.h>
const char *
lowdown_errstr(enum lowdown_err code);

DESCRIPTION
The lowdown_errstr returns a human-readable version of the error value code. See lowdown(3) for a list of possible error values. It returns a generic (en_GB) description.

RETURN VALUES
A character string that should not be freed or altered.

SEE ALSO
lowdown(3)